.pattern-ragged {
  position: relative;
  width: 100%;

  &::after {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    background-image: url("../images/pattern-ragged-white-1.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 1920px;
  }
}

.pattern-ragged-variant-2 {

  &::after {
    height: 180px;
    background-image: url("../images/pattern-ragged-white-2.png");
  }
}

.pattern-ragged-variant-3 {

  &::after {
    background-image: url("../images/pattern-ragged-white-3.png");
  }
}

.pattern-ragged-variant-4 {

  &::after {
    height: 150px;
    background-image: url("../images/pattern-ragged-white-4.png");
  }
}

.pattern-ragged-variant-red {

  &::after {
    height: 150px;
    background-image: url("../images/pattern-ragged-red.png");
  }
}
